
// 'stacks' is the Stacks global object.
// All of the other Stacks related Javascript will 
// be attatched to it.
var stacks = {};


// this call to jQuery gives us access to the globaal
// jQuery object. 
// 'noConflict' removes the '$' variable.
// 'true' removes the 'jQuery' variable.
// removing these globals reduces conflicts with other 
// jQuery versions that might be running on this page.
stacks.jQuery = jQuery.noConflict(true);

// Javascript for stacks_in_35_page0
// ---------------------------------------------------------------------

// Each stack has its own object with its own namespace.  The name of
// that object is the same as the stack's id.
stacks.stacks_in_35_page0 = {};

// A closure is defined and assigned to the stack's object.  The object
// is also passed in as 'stack' which gives you a shorthand for referring
// to this object from elsewhere.
stacks.stacks_in_35_page0 = (function(stack) {

	// When jQuery is used it will be available as $ and jQuery but only
	// inside the closure.
	var jQuery = stacks.jQuery;
	var $ = jQuery;
	
(function($){ 
	$(document).ready(function(){
		jQuery.fn.slideFadeToggle = function(speed, easing, callback) { 
		        return this.animate({opacity: 'toggle', height: 'toggle'}, speed, 
		easing, callback); 
		};
		var expand = function(){
			$('#rollover1').slideDown(500);
		};
		
		var hide = function(){
			$('#rollover1').slideUp(500);
		};
		
		
		if(true){
			$('#stacks_in_35_page0 .slidebox_control').click(expand);
			if(false){
	            $('#stacks_in_35_page0 .slidebox_control').mouseenter(expand);
	        }
		}
		else{
			$('#stacks_in_35_page0 .slidebox_control').click(hide);
			if(false){
	            $('#stacks_in_35_page0 .slidebox_control').mouseenter(hide);
	        }
		}
			
		
	});
	
})(jQuery);
	return stack;
})(stacks.stacks_in_35_page0);


// Javascript for stacks_in_28_page0
// ---------------------------------------------------------------------

// Each stack has its own object with its own namespace.  The name of
// that object is the same as the stack's id.
stacks.stacks_in_28_page0 = {};

// A closure is defined and assigned to the stack's object.  The object
// is also passed in as 'stack' which gives you a shorthand for referring
// to this object from elsewhere.
stacks.stacks_in_28_page0 = (function(stack) {

	// When jQuery is used it will be available as $ and jQuery but only
	// inside the closure.
	var jQuery = stacks.jQuery;
	var $ = jQuery;
	
(function($){ 
	$(document).ready(function(){
		jQuery.fn.slideFadeToggle = function(speed, easing, callback) { 
		        return this.animate({opacity: 'toggle', height: 'toggle'}, speed, 
		easing, callback); 
		};
		var expand = function(){
			$('#rollover1').slideDown(500);
		};
		
		var hide = function(){
			$('#rollover1').slideUp(500);
		};
		
		
		if(false){
			$('#stacks_in_28_page0 .slidebox_control').click(expand);
			if(false){
	            $('#stacks_in_28_page0 .slidebox_control').mouseenter(expand);
	        }
		}
		else{
			$('#stacks_in_28_page0 .slidebox_control').click(hide);
			if(false){
	            $('#stacks_in_28_page0 .slidebox_control').mouseenter(hide);
	        }
		}
			
		
	});
	
})(jQuery);
	return stack;
})(stacks.stacks_in_28_page0);


